include "core.js";
include "dom.js";
include "events.js";
include "views.js";
include "stylesheets.js";
include "css.js";
include "html2.js";

class Global {
	var document:HTMLDocument;
	
	function alert(message:String);
	function confirm(message:String);
	function prompt(message:String, defstr:String);
	
	function clearInterval(intervalId:Number);
	function setInterval(code:String, delay:Number):Number;
	function clearTimeout(timeoutId:Number);
	function setTimeout(code:String, delay:Number):Number;
}
